AOZ Studio Beta - Bug #110

Sprite command causes Internal error
02/03/2020 07:08 PM - Brian Flanagan

Status: Closed Start date: 02/03/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.6.1

Affected version: 0.9.5.1

Description

Example: Help_50, line 117 from AMOSPro_Examples disk.

Tested every Sprite command in this program. ALL of them fail.
Lines: 117, 137, 145, 146, 151 156, 171, 185

Here's one of them (line 117):

Sprite N,0,0,1

History

#1 - 02/28/2020 07:39 PM - Brian Flanagan
- Affected version changed from 0.9.3.2to 0.9.5.1

Retested in 0.9.5.1.
Sprite command no longer causes Internal error, so this can be closed...

...however there are still other problems with Help_50.

#2 - 03/07/2020 05:34 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.6.1

Help_50 now works.

#3 - 04/19/2020 10:38 PM - Brian Flanagan

- Status changed from Resolved to Closed

re-tested in 0.9.8.1
As | mentioned previously, this particular bug (with the Sprite command) has been fixed, however, there are still lots of problems with Help_50.
